/* 香港公司注册 2020-06-30 */
.hk-bann{width:100%;position: relative;height:750px;background:url(../images/xggs/banner.png) no-repeat center / cover;}
.hk-bann .contain{position:absolute;left:50%;top:50%;transform: translate(-50%,-50%);text-align: center;}
.hk-bann img{max-width:100%;}
.hk-bann h3{margin:25px auto 0;}
.hk-bann h6{color:#fff;text-align: center;font-weight: bold;margin-bottom:80px;}
.hk-bann p{width:1100px;height:140px;line-height: 60px;background:url(../images/xggs/bnr-2.png) no-repeat center;font-weight:bold;color:#fff;text-align: center;font-size:26px;margin:0px auto;}
.hk-bann .info{font-size:24px;color:#fff;font-weight:lighter;position:absolute;bottom:15px;text-align:center;width:100%;}
.hk-bann .info span{padding:0px 20px;}

.hk-new-news{padding:100px 0 250px;background:#aebcd0 url(../images/xggs/hk_news_bg.jpg) no-repeat center / cover;position: relative;;}
.hk-new-cont-box{width:815px;height:810px;border:20px solid #fff;border-radius:5px;background-color: #fff;}
.hk-new-cont{width:100%;height:100%;background:#2e60fe;padding:50px 25px;border-radius:5px;}
.hk-new-cont h2{font-size:46px;font-weight:bold;color:#fff;}
.hk-new-cont h4{font-size:20px;font-weight:bold;margin:25px 0;color:#fff;}
.hk-new-cont h6{font-size:24px;font-weight:lighter;margin:25px 0;color:#fff;}
.hk-new-cont p{font-size:24px;font-weight:lighter;color:#fff;text-indent:2em;margin-top:25px;line-height:40px;}
.hk-new-cont p span{color:#ff8200;}
.hk-new-news .contain{position: relative;}
.hk-new-news .flip_page{position:absolute;left:835px;bottom:0px;}

.hk-reg-note.hk-need-file{padding:100px 100px;}
.hk-need-file dl{border-top:1px dashed #191315;}
.hk-need-file dl dd{color:#333333;font-size:18px;float:left;width:50%;border-bottom:1px dashed #191315;padding:35px 15px;}
.hk-need-file dl dd:nth-child(2n){float:right;border-left:1px dashed #191315;}

.hk-reg-material{padding:0 100px;}
.hk-reg-material p{text-align:center;border-bottom:1px dashed #191315;margin-bottom:50px;padding-bottom:50px;}
.hk-reg-material dl{overflow:hidden;}
.hk-reg-material dl dd{float:left;width:33%;text-align:left;margin-bottom: 50px;color:#666;font-size:18px;}


/* 一步到位 */
.hk-oneok{position: relative;}
.hk-oneok img{max-width:100%;}

/* 香港公司注册详情 */
.hk-reg-cont{padding:90px 0;background:#f5f5f5;}
.hk-reg-box{max-width:1420px;margin:0px auto;position:relative;}
.hk-reg-note{width:100%;height:575px;background:#fff;padding:150px 0 70px;box-shadow:0 0 20px #eee;border-radius:10px;display:none;}
.hk-reg-note ul{overflow:hidden;}
.hk-reg-note li{width:20%;text-align:center;float: left;font-size:18px;color:#666;}
.hk-reg-note li span{display:block;height:200px;margin:0px auto;text-align:center;line-height:200px;}
.hk-reg-note li p{margin-top:15px;}
.hk-reg-note h6{color:#666;font-size:24px;font-weight:lighter;text-align:center;margin-top: 60px;}

.hk-reg-title{width:870px;margin:0px auto;display:flex;justify-content:space-around;position: relative;z-index:2;top:30px;}
.hk-reg-title a{display:inline-block;height:80px;line-height:80px;background:#fff;width:265px;font-size:24px;color:#666;text-align:center;border-radius:5px;}
.hk-reg-title a.active,.hk-reg-title a:hover{background-image: linear-gradient(#ffbd52, #ff810d);color:#fff;box-shadow: -30px 40px 100px #ffbc51;}

/* 香港公司的优势 */
.hk-cpm-advantage{padding:90px 0;background-color:#f5f5f5;}
.hk-cpm-advantage ul{width:1200px;margin:0px auto;}
.hk-cpm-advantage ul li{min-height:200px;width:48%;float:left;margin-top:25px;background:#fff;padding:25px;font-size:18px;line-height:30px;color:#0051ff;font-weight:lighter;-webkit-transition:all .2s linear;transition:all .2s linear;}
.hk-cpm-advantage ul li h4{color:#ff7c00;font-size:24px;font-weight:bold;margin-bottom:15px;}
.hk-cpm-advantage ul li:nth-child(2n){float:right;}
.hk-cpm-advantage ul li:hover{-webkit-box-shadow:0 15px 30px rgba(0, 0, 0, 0.1);box-shadow:0 15px 30px rgba(0, 0, 0, 0.1);-webkit-transform:translate3d(0, -5px, 0);transform:translate3d(0, -5px, 0)}


/* 注册成功 */
.hk-seccess{padding:90px 0;background:#f6f6f6;}
.hk-seccess .hk-entit{margin-top:10px;}
.hk-seccess .hk-info{font-size:26px;color:#1b1b1b;}

/* 注册香港公司的6大理由 */
.hk-reason{padding:50px 0 120px;background:#aebcd0 url(../images/xggs/six_bg.jpg) no-repeat center / cover;overflow: hidden;}
.hk-reason .title h2,.hk-reason .title p{color:#fff;}
.hk-reason ul{background:#0051ff;max-width:1440px;margin:0px auto;padding:50px 0;position: relative;}
.hk-reason ul li{width:33.33333%;display:block;float:left;text-align: center;padding:30px 15px;}
.hk-reason h5{color:#fff;}
.hk-reason h4{font-size: 24px;color: #fff;margin:35px auto 15px;}
.hk-reason p{margin: 0 auto;font-size:18px;color:#fff;font-weight:lighter;line-height:30px;opacity:0.7;}
.hk-reason ul span.white_ball{position:absolute;bottom:-120px;left:302px;}
.hk-reason ul span.purple_ball{position:absolute;top:-120px;right:100px;}
.hk-reason ul span.yellow_ball{position:absolute;bottom:-120px;right:-188px;}

/* 服务 */
.hk-server{padding:90px 0;text-align:center;}
.hk-server h2{font-size:36px;color:#010827;}
.hk-server .info{font-size:16px;color:#d2d2d2;margin:5px auto 80px;}
.hk-server ul li{width:25%;float:left;color:#707070;font-size:18px;line-height:30px;min-height:375px;-webkit-transition:all .2s linear;transition:all .2s linear;padding:30px;}
.hk-server ul li:hover{background: #f5f5f5;}
.hk-server ul li span{position: relative;top:0px;-webkit-transition:all .4s linear;transition:all .4s linear;}
.hk-server ul li:hover span{top:-10px;}
.hk-server li h4{color:#00a2ff;font-size:24px;margin:25px auto;}
.hk-faq{background:url(../images/hkpage/hk-ser-bg.jpg) no-repeat center / cover;height:267px;position: relative;}
.hk-faq img{position: absolute;left:50%;bottom:12px;margin-left:-405px;}
.hk-err-faq{background:url(../images/kfbg.jpg) no-repeat center / cover;}


/* 服务保障 */
.title h2{font-size:48px;color: #333333;text-align:center;}
.title p{font-size:18px;color:#666;font-weight:lighter;margin:10px auto 50px;text-transform:uppercase;text-align:center;}
.hk-server{padding:90px 0;text-align:center; background: url("../images/xggs/err-repeat-bg.gif") repeat center center;}
.hk-server .contain{width:1280px;margin: 0 auto;}
.hk-server ul li{border:1px solid #00deff;width:290px;float:left;color:#333;font-size:20px;line-height:30px;min-height:500px;-webkit-transition:all .2s linear;transition:all .2s linear;padding:40px 30px;background:#fff;font-weight:lighter;margin-left:32px;-webkit-transition:all .2s linear;transition:all .2s linear;}
.hk-server ul li:hover{-webkit-box-shadow:0 15px 30px rgba(0, 0, 0, 0.1);box-shadow:0 15px 30px rgba(0, 0, 0, 0.1);-webkit-transform:translate3d(0, -15px, 0);transform:translate3d(0, -15px, 0)}
.hk-server ul li:first-child{margin-left:0;}
.hk-server ul li span{position: relative;top:0px;-webkit-transition:all .4s linear;transition:all .4s linear;}
.hk-server ul li:hover span{top:-10px;}
.hk-server li h4{color:#333;font-weight:lighter;font-size:30px;margin:50px auto;}

/* 危害 */
.jh-harm{padding:80px 0;background:#f5f5f5;}
.jh-harm h2{font-size:48px;color:#010827;position: relative;text-align:center;height:72px;line-height:72px;}
.jh-harm .harm{width:1200px;margin:0px auto;overflow: hidden;}
.jh-harm .contain{position: relative;}
.jh-harm .prev{position:absolute;left:0px;bottom:260px;}
.jh-harm .next{position:absolute;right:0px;bottom:260px;}
.flex-row{width:1200px;margin:0px auto;}

.flex-row ul li .pd20{padding:20px 15px;}
.flex-row ul li{width:382px;height:510px;border:1px solid #1e65ff;text-align:center;margin-left:20px;border-radius:5px;background:#fff;}
.flex-row ul li h4{font-size:24px;color:#666;font-weight:bold;margin-top:20px;}
.flex-row ul li p{font-size:14px;color:#666;margin:15px auto;}
.flex-row ul li .info{font-weight:lighter;font-size:18px;color:#666666;line-height:30px;}
.flex-row ul li .zx{height:60px;line-height:60px;margin:20px auto;position: relative;}
.flex-row ul li .zx:after{position:absolute;content:"";left:20%;width:60%;height:1px;background:#1e65ff;top:29px;}
.flex-row ul li .zx a{display:block;width:245px;height:60px;line-height:60px;margin:0px auto;background-image: linear-gradient(#ffbd52, #ff810d);font-size:24px;color:#fff;border-radius:5px;opacity:0;}
.flex-row ul li:hover .zx:after{opacity:0;}
.flex-row ul li:hover .zx a{opacity:1;}